<?php

include("dbconnect.php");
include("function.php");
// browse($_COOKIE['srno']);

session_start();
$success = false;
if (isset($_COOKIE['srno'])) {
    $success = true;

    mysql_query("DELETE FROM `cart` WHERE `user`='$_COOKIE[srno]' AND `srl`=$_REQUEST[srl] ") or die(mysql_error());
}
$rows = array('success' => $success);
header("Content-type: application\json");
echo json_encode($rows);
